## debathena-athinfod-cluster-config 1.0

=== debian/changelog ===
debathena-athinfod-cluster-config (1.0) unstable; urgency=low

  * Initial release.

 -- Jonathan Reed <jdreed@mit.edu>  Mon, 14 Feb 2011 10:53:15 -0500
